<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="101">
    <author>FS Miner/Elsn82</author>
    <version>1.0.0.0</version>
    <title>
        <en>Doppstadt SM 620K</en>
    </title>
    <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>
    <iconFilename>icon_SM60K.dds</iconFilename>
    <multiplayer supported="true" />


    <vehicleTypes>
        <type name="Crusher" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="fillVolume" />
            <specialization name="bunkerSiloInteractor" />
            <specialization name="foldable" />
            <specialization name="turnOnVehicle" />
            <specialization name="powerConsumer" />
            <specialization name="attachable" />
            <specialization name="cover" />
            <specialization name="FS25_0_MaterialProcessor.materialProcessor" />
        </type>
    </vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="SM60K.xml" />
    </storeItems>

    <l10n>
        <text name="typeDesc_Trommel">
            <en>Screen Trommel</en>
        </text>
        <text name="function_Trommel">
            <en>SM 620K Trommel</en>
        </text>
		
		<text name="FSM_CREATIONS">
            <en>FSM Creations</en>
        </text>
		
		<text name="FSM_CRUSHERS">
            <en>Mining Equipment</en>
        </text>
		
     </l10n>

    <brands>
        <brand name="DROPPSTADT" title="Doppstadt" image="brand_Doppstadt.dds" />
    </brands>

   <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
	
</modDesc>